  @charset "utf-8";

/* RESET */
article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section{display:block}a,hr{padding:0}abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}ins,mark{background-color:#ff9;color:#000}body{line-height:1}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;font-size:100%;vertical-align:baseline;background:0 0}ins{text-decoration:none}mark{font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{height:1px;border:0;border-top:1px solid #ccc;margin:1em 0}input,select{vertical-align:middle}

.YuGothicM {
font-family: "Yu Gothic Pr6N M", sans-serif;
}
.YuGothicB {
font-family: "Yu Gothic Pr6N B", sans-serif;
}
.YuMinchoM {
font-family: "Yu Mincho Pr6N M", serif;
font-size: 30px;
}

br.sp {
display: inherit;
}
br.pc {
display: none;
}
@media (min-width: 750px) {
	br.sp {
	display: none;
	}
	br.pc {
	display: inherit;
	}
}

.bc-player-default_default .vjs-big-play-button {
margin-left: -6vw;
margin-top: -6vw;
width: 12vw;
height: 12vw;
font-size: 6.4vw;
line-height: 12vw;
}
@media (min-width: 768px) {
	.bc-player-default_default .vjs-big-play-button {
	margin-left: -53px;
	margin-top: -53px;
	width: 106px;
	height: 106px;
	font-size: 53px;
	line-height: 106px;
	}
}
.bc-player-default_default:hover .vjs-big-play-button {
background-color: rgba(0, 0, 0, 1);
}

.fadeElm {
position:relative;
transform:translate(0px,30px);
opacity:0
}

#contents .activeView {
transition:all .7s ease;
transform:translate(0px,0px);
filter:alpha(opacity=100);
opacity:1
}

/* COMMON */
html {
font-size: 62.5%;
scroll-behavior: smooth;
}

@media (min-width: 750px) and (max-width: 1024px) {
html {
font-size: 0.9765625vw;
}
}
@media (max-width: 750px) {
html {
font-size: 1.3333333333vw;
}
}
body {
position: relative;
margin: 0;
padding: 0;
font-family: "Yu Gothic Pr6N M", sans-serif;
font-style: normal;
font-weight: 700;
font-size: 1.6rem;
line-height: 1.5;
color: #000;
-webkit-font-smoothing: antialiased;
font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
}
@media (max-width: 750px) {
  body {
    font-size: 2.8rem;
  }
}

a:link,
a:active,
a:visited { 
color: #000;
text-decoration: none;
}
a:hover { 
color: #000;
text-decoration: underline;
}
ul,ol {
list-style: none;
}
img {
display: block;
margin: 0 auto;
max-width: 100%;
}

/* Clear Float */
.section:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.section {
zoom: 1;
}
.pc {
display: none;
}
.sp {
display: inherit;
}

/* HEADER */
.header {
position: absolute;
left: 0;
top: 0;
width: 100%;
background-color: #fff;
z-index: 1;
}
.header_inner {
display: flex;
align-items: center;
justify-content: center;
min-height: 4.5rem;
}
.header_logo {
display: inline-flex;
align-items: center;
justify-content: center;
}
.header_logo img {
max-width: 10rem;
}
@media (max-width: 750px) {
	.header {
	position: relative;
	}
	.header_inner {
	min-height: 8rem;
	}
	.header_logo img {
	max-width: 20rem;
	}
}

/* footer */
.footer {
  background-color: #7c7c7c;
  padding: 2.5rem 0;
  text-align: center;
  font-size: 1.2rem;
}
.script {
position: absolute;
left: 0;
bottom: 0;
}

/* PAGEBODY */
#pageBody {
position: relative;
margin: 0 auto;
overflow: hidden;
}

/* CONTENTS */
#contents {}

.visualSCT,
.visualSCT.fadeElm {
transform:translate(0px,0px);
opacity:0
}
.visualSCT .mainPhoto .photo1 {
display: block;
width: 100%;
height: auto;
}
.visualSCT .mainPhoto .photo2 {
display: block;
width: 100%;
height: auto;
}
.visualSCT .pack {
padding-bottom: 7.6rem;
text-align: center;
}
.visualSCT .pack .inner {
display: flex;
flex-wrap: wrap;
flex-direction: column;
align-items: center;
position: relative;
}
.visualSCT .pack .icon {
position: absolute;
left: 6rem;
top: 3.2rem;
display: block;
width: 9.5rem;
height: auto;
}
.visualSCT .pack h1 {
margin-top: 9.5rem;
font-family: "Yu Mincho Pr6N M", serif;
font-size: 2.5rem;
letter-spacing: 0.3em;
text-align: center;
}
.visualSCT .pack .title {
display: block;
width: 53.4rem;
height: auto;
}
.visualSCT .pack  p {
display: inline-block;
margin-top: 7rem;
border-bottom: solid 1px #000;
padding: 0 5rem;
font-family: "Yu Mincho Pr6N M", serif;
font-size: 3.5rem;
letter-spacing: 0.2em;
text-align: center;
}
@media (min-width: 750px) {
	.visualSCT .mainPhoto .photo1 {
	margin-bottom: 7.2rem;
	}
	.visualSCT .subPhoto {
	display: none;
	}
	.visualSCT .pack {
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding-top: 54.1666%;
	padding-bottom: 0;
	}
	.visualSCT .pack .inner {
	transform: translate(-50%,-50%);
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: rgba(0,0,0,0.6);
	width: 49rem;
	height: 21.2rem;
	}
	.visualSCT .pack .icon {
	left: -4.5rem;
	top: -4.5rem;
	width: 9rem;
	}
	.visualSCT .pack h1 {
	margin-top: 3.5rem;
	font-size: 1.6rem;
	color: #fff;
	}
	.visualSCT .pack .title {
	display: block;
	width: 43.1rem;
	height: auto;
	}
	.visualSCT .pack p {
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
	bottom: 4.4rem;
	margin-top: 7rem;
	border-bottom: solid 1px #fff;
	font-size: 2.5rem;
	color: #fff;
	}
}

.conceptSCT .cont {
text-align: center;
padding: 18rem 0 0 0;
}
.conceptSCT h2 {
margin-bottom: 5.3rem;
font-family: "Yu Mincho Pr6N M", serif;
font-size: 4.5rem;
line-height: 1.78;
letter-spacing: 0.2em;
}
.conceptSCT .catch {
margin-bottom: 19.6rem;
font-family: "Yu Mincho Pr6N M", serif;
font-size: 2.5rem;
line-height: 2.2;
letter-spacing: 0.15em;
}
.conceptSCT .concept {
margin-bottom: 16rem;
}
.conceptSCT .concept img {
margin-bottom: 8.5rem;
display: block;
width: 36.5rem;
height: auto;
}
.conceptSCT .concept .movie {
display: block;
margin: 0 auto;
width: 64.2rem;
height: auto;
}
.conceptSCT .photo {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 1px;
margin-bottom: 1px;
}
.conceptSCT .photo img {
width: 100%;
}
@media (min-width: 750px) {
	.conceptSCT .cont {
	text-align: center;
	padding: 10.6rem 0 0 0;
	}
	.conceptSCT h2 {
	margin-bottom: 4.9rem;
	font-size: 3rem;
	}
	.conceptSCT .catch {
	margin-bottom: 15.8rem;
	font-size: 1.6rem;
	line-height: 2.8;
	letter-spacing: 0.2em;
	}
	.conceptSCT .concept {
	margin-bottom: 16rem;
	}
	.conceptSCT .concept img {
	margin-bottom: 5.5rem;
	width: 32.2rem;
	}
	.conceptSCT .concept .movie {
	width: 76.8rem;
	}
	.conceptSCT .photo {
	gap: 4px;
	margin-bottom: 4px;
	}
}

.campaignSCT {
background-image: linear-gradient(110deg, rgba(0, 0, 0, 1) 10%, rgba(0, 0, 0, 1) 20%, rgba(55, 55, 55, 1) 30%, rgba(55, 55, 55, 1) 40%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 1) 90%);
}
.campaignSCT .cont {
margin: 0 auto;
padding: 6rem 0;
width: 70rem;
}
.campaignSCT h3 {
background-color: #987045;
padding: 0.6rem;
font-family: "Yu Mincho Pr6N M", serif;
font-size: 3.2rem;
text-align: center;
color: #fff;
}
.campaignSCT .catch {
border-bottom: solid 1px #fff;
display: flex;
flex-wrap: wrap;
align-items: center;
gap: 3rem;
margin-bottom: 2rem;
padding: 2rem 0;
}
.campaignSCT .catch img {
width: 20rem;
height: 20rem;
}
.campaignSCT .catch p {
flex: 1;
}
.campaignSCT .catch p span {
font-family: "Yu Mincho Pr6N M", serif;
font-size: 3.6rem;
color: #ffd5a9;
}
.campaignSCT .catch p strong {
font-family: "Yu Mincho Pr6N B", serif;
font-size: 4.4rem;
line-height: 1.37;
}
.campaignSCT p {
font-family: "Yu Gothic Pr6N B", sans-serif;
font-size: 2.6rem;
line-height: 1.54;
color: #fff;
}
.campaignSCT ul {
margin: 1rem 0;
font-size: 2.6rem;
line-height: 1.54;
color: #fff;
}
@media (min-width: 750px) {
	.campaignSCT .cont {
	padding: 4rem 0;
	width: 92.6rem;
	}
	.campaignSCT h3 {
	padding: 0.9rem;
	font-size: 2.4rem;
	}
	.campaignSCT .catch {
	border-bottom: solid 1px #fff;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 3rem;
	margin-bottom: 2rem;
	padding: 1.5rem 0;
	}
	.campaignSCT .catch img {
	width: 10rem;
	height: 10rem;
	}
	.campaignSCT .catch p {
	flex: 1;
	}
	.campaignSCT .catch p span {
	font-size: 2.8rem;
	}
	.campaignSCT .catch p strong {
	font-size: 3.4rem;
	}
	.campaignSCT p {
	font-size: 1.6rem;
	}
	.campaignSCT ul {
	margin: 0.5rem 0;
	font-size: 1.6rem;
	}
}

.catalogSCT .cont {
display: flex;
flex-wrap: wrap;
flex-direction: column;
align-items: center;
padding: 17rem 0 17.7rem 0;
text-align: center;
}
.catalogSCT h3 {
margin-bottom: 8.4rem;
font-family: "Yu Mincho Pr6N M", serif;
font-size: 3rem;
line-height: 2;
letter-spacing: 0.2em;
}
.catalogSCT .image {
position: relative;
margin-bottom: 4.3rem;
}
.catalogSCT .image .icon {
position: absolute;
right: 15.8rem;
top: -4.8rem;
display: block;
width: 9.5rem;
height: auto;
z-index: 1;
}
.catalogSCT .image .catalog {
position: relative;
width: 100vw;
}
.catalogSCT .image .slick-slide {
padding: 10px;
}
.catalogSCT .image .catalog img {
position: relative;
display: block;
width: auto;
height: 32vw;
box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.catalogSCT .button {
font-family: "Yu Mincho Pr6N M", serif;
font-size: 3rem;
letter-spacing: 0.1em;
}
.catalogSCT .button a {
display: flex;
justify-content: center;
align-items: center;
border: solid 1px #000;
width: 61rem;
height: 7rem;
}
@media (min-width: 750px) {
	.catalogSCT .cont {
	padding: 13.1rem 0 13.6rem 0;
	}
	.catalogSCT h3 {
	margin-bottom: 7.7rem;
	font-size: 2.3rem;
	}
	.catalogSCT .image {
	position: relative;
	margin-bottom: 4.8rem;
	}
	.catalogSCT .image .icon {
	right: 25%;
	width: 9.6rem;
	}
	.catalogSCT .button {
	font-size: 2.4rem;
	}
	.catalogSCT .button a:hover {
	background-color: #eee;
	text-decoration: none;
	}
}

.featurSCT {
background-color: #4B4B4B;
}
.featurSCT .cont {
padding: 8.8rem 0 13.6rem 0;
}
.featurSCT h2 {
margin-bottom: 9.3rem;
font-family: "Yu Mincho Pr6N M", serif;
font-size: 4rem;
line-height: 1.75;
letter-spacing: 0.2em;
text-align: center;
color: #fff;
}
.featurSCT .list {
display: flex;
flex-direction: column;
margin: 0 auto;
width: 61rem;
gap: 7.2rem
}
.featurSCT .block h3 {
margin-top: 4rem;
border-bottom: solid 1px #B1A7A0;
}
.featurSCT .block h3 img {
margin: 0 0 3.1rem 0;
width: auto;
height: 3.5rem;
}
.featurSCT .block p {
margin-top: 4.3rem;
font-family: "Yu Mincho Pr6N M", serif;
font-size: 2.2rem;
line-height: 2.18;
letter-spacing: 0.2em;
color: #fff;
}
@media (min-width: 750px) {
	.featurSCT .cont {
	padding: 11.8rem 0 12.8rem 0;
	}
	.featurSCT h2 {
	margin-bottom: 13.7rem;
	font-size: 3rem;
	line-height: 2;
	}
	.featurSCT .list {
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	width: 92.6rem;
	gap: 8rem
	}
	.featurSCT .block {
	display: flex;
	align-items: center;
	gap: 8rem;
	}
	.featurSCT .block .image {
	width: 32.4rem;
	}
	.featurSCT .block .pack {
	flex: 1;
	}
	.featurSCT .block h3 {
	margin-top: 0;
	border-bottom: solid 1px #B1A7A0;
	}
	.featurSCT .block h3 img {
	margin: 0 0 2.2rem 0;
	height: 2.3rem;
	}
	.featurSCT .block p {
	margin-top: 3.2rem;
	font-size: 1.7rem;
	letter-spacing: 0.2em;
	}
}
